Thomas J Coyle III's Blog – May 2009 Archive (2)

Latest version of Arduino IDE compatible with Ardupilot code?

Hi all,

I know that there were some issues using Arduino IDE ver 15 and it was recommended to use ver 13.

However, I thought that I read somewhere on the ArduPilot Home page that ver 15 had been fixed and would work with the ArduPilot code.

Can anyone tell me which version will work with the ArduPilot code?

Regards,
TCIII

Added by Thomas J Coyle III on May 21, 2009 at 4:00pm — 5 Comments

The FAA and UAV Certificate

Chris,

I saw that you chimed in on this thread on RCGroups: http://www.rcgroups.com/forums/showthread.php?t=1046195

What are your plans in relation to the UAV Certificate issue?

It really sounds like it is the responsibility of the end user to get a certificate for their UAV, if they are using it for commerical purposes like AP for hire, and not the manufacturer of the autopilot product.

Comments?

Regards,
TCIII

Added by Thomas J Coyle III on May 10, 2009 at 10:00am — 6 Comments

© 2019   Created by Chris Anderson.   Powered by

Badges  |  Report an Issue  |  Terms of Service